<?php 

 echo '' . "\n";

echo '<h1>' . ( ( isset($this->_tpldata['.'][0]['L_USER_TITLE']) ) ? $this->_tpldata['.'][0]['L_USER_TITLE'] : '' ) . '</h1>' . "\n";

echo '' . "\n";

echo '<p>' . ( ( isset($this->_tpldata['.'][0]['L_USER_EXPLAIN']) ) ? $this->_tpldata['.'][0]['L_USER_EXPLAIN'] : '' ) . '</p>' . "\n";

echo '' . "\n";

echo '<form method="post" name="post" action="' . ( ( isset($this->_tpldata['.'][0]['S_USER_ACTION']) ) ? $this->_tpldata['.'][0]['S_USER_ACTION'] : '' ) . '"><table cellspacing="1" cellpadding="4" border="0" align="center" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead" align="center">' . ( ( isset($this->_tpldata['.'][0]['L_USER_SELECT']) ) ? $this->_tpldata['.'][0]['L_USER_SELECT'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1" align="center"><input type="text" class="post" name="username" maxlength="50" size="20" /> <input type="hidden" name="mode" value="edit" />' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '<input type="submit" name="submituser" value="' . ( ( isset($this->_tpldata['.'][0]['L_LOOK_UP']) ) ? $this->_tpldata['.'][0]['L_LOOK_UP'] : '' ) . '" class="mainoption" /> <input type="submit" name="usersubmit" value="' . ( ( isset($this->_tpldata['.'][0]['L_FIND_USERNAME']) ) ? $this->_tpldata['.'][0]['L_FIND_USERNAME'] : '' ) . '" class="liteoption" onClick="window.open(\'' . ( ( isset($this->_tpldata['.'][0]['U_SEARCH_USER']) ) ? $this->_tpldata['.'][0]['U_SEARCH_USER'] : '' ) . '\', \'_phpbbsearch\', \'HEIGHT=250,resizable=yes,WIDTH=400\');return false;" /></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n"; 

 ?>